html, body {
    height: 100%;
}
body {
	background: #be2628;
	font-family:"MissionGothic-RegularItalic";
	color: #fff;
	font-style:normal;font-weight:400;
}

/* CSS only for examples not required for centering */
.container {
    height: 100%;
}

a {color: #000;}
a:hover, a:focus {
	color: #fff;
}
p {
	text-align: center;
	font-size: .9rem;
	
}
.coop-tagline {
/* 	color: #a18052; */
		color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family:"Hellforge";
	font-size: 3rem;
	    font-style:normal;font-weight:400;
	letter-spacing: 1px;
}

.coop-logo {
	width: 180px;
    height: auto;
    margin-bottom: 20px;
}

.stamp-row {
	padding-top: 20px;
}

.takeoutbtn {
	color: #000;
	background-color: #a18052;
	border-color:#a18052;
	margin-bottom: 20px;
	width: 130px;
	font-weight: bold;
}

.takeoutbtn:hover {
    color: #be2628;
    background-color: #fff;
    border-color: #fff;
}

.delivery-partner img {
transition: opacity .15s ease-in-out;
margin-bottom: 5px;
}
.delivery-partner:hover img {
	opacity: .8;
}

.image-row {
	margin-top: 20px;
	margin-bottom: 20px;
}
.image-row .col-6 {
	padding-left: 0;
	padding-right: 0;
}

.accessibility-statement {
	font-size: 12px;
	margin-top: 20px;
	padding-bottom: 30px;
}